Wednesday, December 21, 2011

Cloud Tools for Amazon API updated


We are happy to announce a new version of BitNami Cloud Tools. This installer is a collection of the most popular command line tools for the Amazon API: EC2, Beanstalk, ELB, RDS, SES etc. The installer ships all of the required dependencies to provide you with a fully configured environment for every Amazon API, including a JDK, Perl and Ruby runtimes, etc. BitNami Cloud Tools is available for Windows, Linux and OS X.

Here is the list of upgrades for the 1.3-0 version:

  • Update aws-ec2-api 1.5.0.1
  • Update aws-ec2-ami 1.4.0.5
  • Update aws-ses 2011-11-30
  • Update aws-sdk-ruby 1.2.5
  • Update aws-sdk-java 1.1.7.1-25
  • Update ruby 1.9.3
You can learn more about the installation process and the configuration in a previous post.

No comments:

Post a Comment